#sidebar-1 .slide .zen-module-title,
#sidebar-2 .slide .zen-module-title {
  margin-bottom: 0px;
}
#sidebar-1 .slidemodule,
#sidebar-2 .slidemodule {
  padding: 8px !important;
  border: 0;
}
#sidebar-1 .slidemodule .module-inner,
#sidebar-2 .slidemodule .module-inner {
  padding: 7px 22px;
  border: 1px solid #e6e6e6;
  float: left;
  width: 100%;
}
.moduletable.slide {
  padding-bottom: 0 !important;
}
.slidemodule {
  border: 1px solid #e6e6e6;
  margin-bottom: 10px;
}
.collapse-trigger h3 {
  float: none;
  cursor: pointer;
  margin: 0;
  line-height: 2em;
}
.collapse-trigger h3 span {
  margin: 0;
  display: inline-block;
}
.collapse-trigger h3 span:before {
  content: "\f077";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 12px;
  line-height: 12px;
  margin-right: 12px;
}
.collapse-trigger h3 span:after {
  content: none;
}
.collapsed h3 span:before {
  content: "\f078";
}
.slide-content {
  clear: both;
  float: left;
  width: 100%;
}